.lfr-layout-structure-item-bc9243a7-da17-097d-ed80-8fd86b3f5781 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-ee333c66-72c9-9a17-394f-c51c5f39f67b {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-75cf672a-2e71-5db8-50b1-eff14661a14f {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ac12aafc-a9c0-7bf2-c4f5-7226602f840a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c01c616-bd84-51c6-3bda-3bb52e9f4750 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-468338a2-7c25-5c45-4b66-bb13f8319df5 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ff75891b-fbee-22ec-88d9-1a458ecab899 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-427f4d21-b75a-66df-6d5e-dbbd5fac9b84 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-905c4030-7dbc-6ad8-f1d3-738344a654d3 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-2c184eb7-dda8-91ae-7030-35b467415a8e {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-c919c42a-569d-e656-5800-95c323796a54 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45af83ae-1dc6-1dd8-fc4b-83a833a8a1de {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9fe3b8e1-5abf-6b51-927f-19b8cfc5b306 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-e6e60fce-f414-aa27-6f8b-670bcfc2093a {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-2673c6ef-5a89-a9a5-e920-8068b43cbcce {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-9b48a8d8-ac7e-e0bb-a8e3-58e0531bd310 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-07485632-9b49-dda4-2cc9-86432c0baf51 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50ddb5e3-7d66-ae53-737a-caf7fc2b27f4 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-884611b4-86fb-b357-2edd-b13dbecca494 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8c865645-664a-1a1e-d088-15798bca67cb {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3523b1fc-19fa-0826-039f-8049d9412203 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6b06ee0a-e0af-9f05-de55-8a0684962b55 {
border-style: solid; border-width: 0px !important;
height: 0 !important;
}
.lfr-layout-structure-item-ad0e90d7-78ff-54d9-f259-f0ed205b8ffb {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-648a9464-13f4-549e-22f6-ab7e455ae5e3 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49d95ec1-1945-698c-dbb0-3ca34ea01903 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-5119f45a-ec2e-fb80-a950-f2e60d8d5651 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2af49378-fa23-6448-4e3d-7aa6fd6243b7 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-ee1dfde1-8aa0-781e-827b-3291dabe5d1c {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-08b1396b-1b19-e681-0f40-180279e2d3b7 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53507c28-5269-545b-0fc6-9fc2ff9ee7c7 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-030a3d70-085e-aff5-57ad-2af3bb72acb4 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9fba06c-6035-3ba6-f243-2e1188d6c2ec {
font-weight: 700 !important;
}
.lfr-layout-structure-item-c369108d-8b6e-5ad3-be7a-3bccc6f01654 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-b8299077-88be-29f7-166f-92fea322882f {
font-weight: 700 !important;
}
.lfr-layout-structure-item-dd26b682-1a60-4d31-0de9-80608c3d7fed {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-0302aa3d-a722-76f8-99fa-5ac4826334fb {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-ed233972-c677-9e14-2dc5-c303bae789b8 {
border-style: solid; border-width: 0px !important;
height: 100 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 100 !important;
}
.lfr-layout-structure-item-c19b1b8d-2c20-5a13-0c0f-e8186be7a333 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9117914d-e7a1-f335-4fe4-da1e16047bb1 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-f5be10e8-8c10-d84f-ebb6-08bba7893555 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-a3f5ced3-474e-d105-2b84-b1523eb488db {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-8c18e53b-8910-3fdc-23d9-7e6165735d0d {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-4da13e67-f492-e9db-3f57-94ec60548726 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-a8533c41-d04c-3e41-38f2-9ebfb2b48cb4 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-43aff430-2ffb-e02f-6576-f6bf1f24a851 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4cf51a40-263d-ec31-d947-6c23a553cd35 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-fba9b5fa-20d8-65bb-0cf0-6ce05e238905 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b43c58e7-48fc-edca-de02-96f9732c0788 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09157ea1-f570-052f-bd9e-278a2b70a053 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-736e559d-74e5-fee2-fb90-acb0c06d68a3 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d0fe869b-e443-aee1-2771-b551a3e3b845 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-376bcc29-f37e-bc7c-8557-15f7572d3027 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4e9678e1-4139-a368-bf0f-f80888ccb4e8 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-49832f15-92a7-b5d2-4fcd-2c727c4ea0d3 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-5c8d5496-c3c7-6b61-6bff-ed3dc4b96a4f {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38dc3517-1519-ccf2-dc96-2e00cd35bbb5 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3db89ab6-1aa7-2b10-34e2-a8217e8f9e4b {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-886b83af-3aa1-e085-13ac-6ad4407f16c3 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-e308494b-2a61-2cfe-b319-788bc9c3bec6 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60396b48-dbcd-69de-64af-c3fc221d35ba {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-74e12c47-a0c8-0cd6-3208-85f5606f53d6 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-aa845305-5372-9100-840a-38670227017f {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-dc566c37-29fa-c2e6-1595-f93e344d7da5 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b40045d-c4a4-2d24-1312-06d571ed8077 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-e6f0dd40-23ac-66d6-1ac8-a86714bf2c2f {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7d920735-302a-3949-929a-f97389e352e6 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ed5064a-7628-b0ac-6cc5-ce295ecd3172 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9bab04c7-efec-0a9d-0c1a-3f0dc88dec49 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-6d63a406-15ff-d19e-858a-dde5120cab40 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-0d371e43-b64a-d5fd-a469-00b55920b697 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-408f917e-26ed-3cc1-ed88-96065889d35f {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-b3310254-c341-c81d-8b75-6439050bd2e0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-885e9bd4-3dea-5ef4-552a-661260c55541 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-24825981-3236-b4ff-9fa5-315da8de9493 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-abbe6fc5-6b73-d542-a79b-2115d7c01feb {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9f365bda-8d65-31f5-53b4-e8d4d98723a1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7d5c33c-b3e2-6cd4-bb7b-99019eb1078f {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40acf2df-f042-a0ee-8dc3-6c46377765ff {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf448ceb-c6db-8cde-634d-f7a651100259 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-c721529f-6333-3447-c7b5-fd206c5bd530 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-efa9f78c-cba4-2e6a-3e42-056806ff30ce {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 95% !important;
}
.lfr-layout-structure-item-c9cf50c6-cbfe-05d7-b9d8-f852cdf0c603 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eba9b265-c2f7-1363-d2a0-5b5260baab6f {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c0d797f7-e750-e7c0-0ab8-669ee518a9d5 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f5f43458-5a9a-9cff-80ee-098457f071a2 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-d1ebcd94-0c38-cf44-02d8-b4e353cdae1b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be29f87f-b9b4-5a28-a283-9270ab3a7f06 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-af6c2812-827d-c4ba-d100-8358f47f8f84 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-27531220-f4de-8b16-f2b1-a9659da1b221 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-293bf5aa-dd97-5451-85d5-efb853386bd3 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-27f30e40-2b98-9e08-59df-2cd7df6d698a {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-d692d402-01bc-536a-0394-da168809e0aa {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ac4952c4-d79e-1d7e-10ed-f44c74e71cde {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87e16e38-08fa-dc9f-feeb-9d456d8ef197 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-1fb2408d-f6a1-ee99-db0f-696ff4f6a776 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-4f57e84b-4a04-3f20-57fb-123639b30b1a {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72ad84bf-1974-546b-a6a0-344515a6684d {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e6a6d77-d6c1-f9ab-1316-01fd96e4834a {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1109e8b9-5e85-b253-1451-2b8d28f6a09d {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-28d1b36a-0a4c-9455-146f-957fe551fe8a {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-939d731b-df06-7d5a-b89e-f08ed9064eef {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a538201c-4204-a1b3-ef1f-2c3673b58c3e {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-1878e89a-f74b-a858-3d62-c9f27a43a5a3 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f5b786ce-a134-d442-5675-7ad0f8f04563 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-beed631b-54c0-e6a6-a8a0-0bba66928629 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7fef4f6d-01f9-94e7-b3c2-7e709c0d8015 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf22377a-49c1-bafb-f730-db7d1f3da562 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-92f2d257-8863-77c2-9fba-dce521a0a501 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
overflow: auto !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d84e3c59-9ea3-b1dc-26ab-ba0824ec40ab {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-9aea9a17-496a-38b9-b64f-235d37c3d2ee {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d824e364-c588-ac74-7ff0-c4b17fc75e10 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ad2ce96f-5de7-dcde-119d-bcaa9342fa7b {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-268bb38e-4abc-3922-8f0b-a8997c9ccbff {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a923780-1984-5244-728c-52cc12310362 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
